wxwidgets2.8 source package in Oneiric

libwxbase2.8-0: No summary available for libwxbase2.8-0 in ubuntu natty.
libwxbase2.8-dbg: No summary available for libwxbase2.8-dbg in ubuntu natty.
libwxbase2.8-dev: No summary available for libwxbase2.8-dev in ubuntu oneiric.
libwxgtk2.8-0: No summary available for libwxgtk2.8-0 in ubuntu natty.
libwxgtk2.8-dbg: No summary available for libwxgtk2.8-dbg in ubuntu oneiric.
libwxgtk2.8-dev: No summary available for libwxgtk2.8-dev in ubuntu oneiric.
python-wxgtk2.8: No summary available for python-wxgtk2.8 in ubuntu oneiric.
python-wxgtk2.8-dbg: No summary available for python-wxgtk2.8-dbg in ubuntu natty.
python-wxtools: No summary available for python-wxtools in ubuntu oneiric.
python-wxversion: No summary available for python-wxversion in ubuntu natty.
wx-common: No summary available for wx-common in ubuntu oneiric.
wx2.8-doc: No summary available for wx2.8-doc in ubuntu oneiric.
wx2.8-examples: No summary available for wx2.8-examples in ubuntu oneiric.
wx2.8-headers: No summary available for wx2.8-headers in ubuntu natty.
wx2.8-i18n: No summary available for wx2.8-i18n in ubuntu natty.

Versions published

There is no current release of this source package in The Oneiric Ocelot. You can still report bugs, make translations, and so on, but they might not be used until the package is published.

wxwidgets2.8 information

No published releases of this package have been uploaded in Ubuntu Oneiric

Upstream connections

wxWidgets2.8

wxWidgets gives you a single, easy-to-use API for writing GUI applications on multiple platforms.

Bug supervisor: no
Bug tracker: no
Branch: yes

There are no registered releases for the wxWidgets ⇒ 2.8.